.e-loop-item {
  padding: 0;
}

#shopCategories:has(.elementor-shortcode:empty),
#extraProductContent:has(.elementor-shortcode:empty) {
  display: none;
}

.subcategory-listing__container,
.elementor-widget-shortcode:has(.subcategory-listing__container) {
  width: 100%;
}

.subcategory-listing__container h2 {
  text-align: center;
  margin-inline: auto;
}

.subcategory-listing__container .custom-subcat-grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.subcategory-listing__container .subcategory-item {
  display: flex;
  gap: var(--space-md) 0;
  padding: var(--space-md);
  flex-basis: 20%;
  flex-direction: column;
  white-space: normal;
}

@media (min-width: 768px) and (width < 1024px) {
  .subcategory-listing__container .subcategory-item {
    flex-basis: 33.33%;
  }
}

@media (width < 768px) {
  .subcategory-listing__container .subcategory-item {
    flex-basis: 50%;
    text-align: center;
  }
}

.subcategory-item.faux-link:has(a):hover {
  box-shadow: 0px 10px 24px 0px rgba(61, 61, 61, 0.24);
}

.subcategory-item.faux-link:has(a):hover h2 {
  color: var(--color-text-03);
}

.facetwp-facet-price {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  gap: var(--space-base);
}

@media (width < 1024px) {
  .facetwp-facet-price {
    justify-content: center;
  }
}

.facetwp-facet-price .facetwp-number {
  width: calc(50% - var(--space-xs));
}

.elementor-widget-shortcode:has(.facetwp-facet-results_count) {
  position: absolute;
  bottom: 25px;
}

@media (width < 1024px) {
  .elementor-widget-shortcode:has(.facetwp-facet-results_count) {
    position: static;
  }
}

.custom-category-facets ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-direction: column;
  row-gap: 8px;
}

.custom-category-facets a {
  color: var(--color-text-black);
}

.custom-category-facets a:hover {
  color: var(--color-text-03);
}

.custom-category-facets .active {
  color: var(--color-text-03);
  text-decoration: underline;
}

.custom-category-facets .facet-parent {
  display: flex;
  justify-content: space-between;
}

.custom-category-facets .facet-symbol {
  font-size: 20px;
}

.custom-category-facets .facet-children {
  overflow: hidden;
  max-height: 0;
  transition: 0.3s;
  margin-left: 20px;
}

.custom-category-facets .facet-children.open {
  max-height: 1000px;
}

.category-extra-paragraphs {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  column-gap: var(--space-xl);
  row-gap: var(--space-xl);
}

.category-extra-paragraph {
  width: 100%;
  max-width: 568px;
}

.category-extra-paragraph,
.category-extra-downloads {
  display: flex;
  flex-direction: column;
  gap: var(--space-md);
}

.category-extra-paragraphs + .category-extra-downloads {
  margin-top: var(--section-space);
}

.category-extra-downloads .technical-downloads-list {
  list-style: none;
  margin: 0;
  padding: 0;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: var(--space-sm);
}

@media (min-width: 768px) and (width < 1024px) {
.category-extra-downloads .technical-downloads-list {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (width < 768px) {
  .category-extra-downloads .technical-downloads-list {
    grid-template-columns: 1fr;
  }
}

.category-extra-downloads .technical-download-item .btn {
  width: 100%;
  justify-content: space-between;
}

.category-extra-downloads .technical-download-item .btn--secondary {
  --btn-border-color: var(--color-brand-01);
  --btn-text-color: var(--color-brand-01);
}

.category-extra-downloads .technical-download-item .btn--secondary:hover {
  --btn-color: var(--color-brand-01);
  --btn-text-color: var(--color-text-white);
}

.facetwp-toggle {
  color: var(--color-brand-01);

  &::after {
    content: ' +';
  }
}